.breadcrumb-data {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    flex-wrap: wrap;
}

.search-page-section {
    width: 90%;
    margin: 55px auto 60px;
}

.search-page-section .title-page {
    text-transform: uppercase;
    font-size: 48px;
    font-weight: 300;
}

.input-search {
    min-width: 600px;
    height: 76px;
    padding: 20px;
    color: #333;
    font-size: 21px;
    font-weight: 300;
    text-transform: uppercase;
    position: relative;
}

.input-search::placeholder {
    color: #333;
}

.n_risultati.hidden {
    display: none;
}

.n_risultati {
    text-transform: uppercase;
    margin-bottom: 50px;
}

.n_risultati .testo-ricercato {
    font-weight: 600;
}

.search-page-section .container-results {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.single-result {
    display: flex;
    gap: 10px;
    align-items: flex-start;
}

.single-result img{
    height: 40px;
}

.title-document {
    font-weight: 400;
    font-size: 21px;
    margin-bottom: 5px;
    text-transform: uppercase;
}

.description-document {
    font-size: 11px;
    text-transform: uppercase;
}

.search-page-section .container-input {
    position: relative;
    width: fit-content;
}

.search-page-section .container-input form {
    display: flex;
    flex-direction: column;
    margin: 27px 0 50px;
    gap: 5px;
}

.search-page-section .container-input img {
    position: absolute;
    right: 26px;
    top: 51px;
}

.search-page-section .section-card-image-title-description {
    margin: 50px auto 90px;
}

.loader.hidden {
    display: none;
}

.container-empty-result a{
    text-decoration: underline;
}

@media (min-width: 1280px) {
    .search-page-section {
        width: 100%;
        max-width: 1326px;
    }
}

@media (max-width: 800px) {
    .search-page-section .title-page {
        font-size: 36px;
    }

    .input-search {
        min-width: 100%;
        width: 100%;
    }

    .search-page-section .container-input {
        width: 100%;
    }
}

@media (max-width: 472px) {
    .search-page-section .title-page {
        font-size: 27px;
        font-weight: 400;
    }

    .n_risultati,.input-search,.title-document {
        font-size: 18px;
    }
}